License 2011+

License 2011+ is needed for read/write firmware versions: 22B, 23E, 24B from 2011 year.

Is needed for Truck Explorer to work with Continental PLD without external flash, MCU XC2287 secured microprocessor.

Supported Continental Euro5 PLD: (MCU XC2287 (internal flash 768kB), W/O EXTERNAL FLASH, 1 EEPROM M95640)


All functions could be done by OBD2 or with DirectConnect cable.


Working with Truck Explorer VEI hardware.
.

license 2011 750